Bug 1423889 - libverto-jsonrpc: FTBFS in rawhide
Summary: libverto-jsonrpc: FTBFS in rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libverto-jsonrpc
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nathaniel McCallum
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F26FTBFS
TreeView+ depends on / blocked
 
Reported: 2017-02-17 15:07 UTC by Fedora Release Engineering
Modified: 2017-12-11 23:22 UTC (History)
1 user (show)

Fixed In Version: libverto-jsonrpc-0.1.0-16.fc26 libverto-jsonrpc-0.1.0-16.fc27 libverto-jsonrpc-0.1.0-16.fc25
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-11 18:52:00 UTC
Type: ---


Attachments (Terms of Use)
build.log (10.24 KB, text/plain)
2017-02-17 15:07 UTC, Fedora Release Engineering
no flags Details
root.log (71.31 KB, text/plain)
2017-02-17 15:07 UTC, Fedora Release Engineering
no flags Details
state.log (659 bytes, text/plain)
2017-02-17 15:07 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2017-02-17 15:07:26 UTC
Your package libverto-jsonrpc failed to build from source in current rawhide.

https://koji.fedoraproject.org/koji/taskinfo?taskID=17734972

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild

Comment 1 Fedora Release Engineering 2017-02-17 15:07:31 UTC
Created attachment 1252985 [details]
build.log

Comment 2 Fedora Release Engineering 2017-02-17 15:07:33 UTC
Created attachment 1252986 [details]
root.log

Comment 3 Fedora Release Engineering 2017-02-17 15:07:37 UTC
Created attachment 1252987 [details]
state.log

Comment 4 Fedora End Of Life 2017-02-28 11:46:40 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 5 Fedora Update System 2017-12-11 01:44:38 UTC
libverto-jsonrpc-0.1.0-16.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8d60e645a6

Comment 6 Fedora Update System 2017-12-11 01:44:45 UTC
libverto-jsonrpc-0.1.0-16.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-43dbb102de

Comment 7 Fedora Update System 2017-12-11 01:44:50 UTC
libverto-jsonrpc-0.1.0-16.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-471f0d5699

Comment 8 Fedora Update System 2017-12-11 18:52:00 UTC
libverto-jsonrpc-0.1.0-16.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2017-12-11 21:39:16 UTC
libverto-jsonrpc-0.1.0-16.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2017-12-11 23:22:32 UTC
libverto-jsonrpc-0.1.0-16.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.